# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_003_02.PartyIdentificationSEPA5

Packages that use PartyIdentificationSEPA5
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_003_02

## Uses of PartyIdentificationSEPA5 in org.kapott.hbci.sepa.jaxb.pain_008_003_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_003_02 declared as PartyIdentificationSEPA5
Modifier and Type
Field
Description
`protected PartyIdentificationSEPA5`
PaymentInstructionInformationSDD.`cdtr`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_003_02 that return PartyIdentificationSEPA5
Modifier and Type
Method
Description
`PartyIdentificationSEPA5`
ObjectFactory.`createPartyIdentificationSEPA5()`
Create an instance of `PartyIdentificationSEPA5`
`PartyIdentificationSEPA5`
PaymentInstructionInformationSDD.`getCdtr()`
Gets the value of the cdtr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_003_02 with parameters of type PartyIdentificationSEPA5
Modifier and Type
Method
Description
`void`
PaymentInstructionInformationSDD.`setCdtr(PartyIdentificationSEPA5 value)`
Sets the value of the cdtr property.